<Test>
   <Name>ST516</Name>
   <Cat>Modem</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80400000</Programram>
   <Ice>1</Ice>
   <Memorys>
      <Memory>
         <Name>Boot</Name>
         <Type>1</Type>
         <Address>0x9FC00000</Address>
         <Size>0x7800</Size>
      </Memory>
      <Memory>
         <Name>Loader</Name>
         <Type>0</Type>
         <Address>0x9FC07800</Address>
         <Size>0x18800</Size>
      </Memory>
      <Memory>
         <Name>Config</Name>
         <Type>0</Type>
         <Address>0x9FC20000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Image1</Name>
         <Type>0</Type>
         <Address>0x9FC40000</Address>
         <Size>0x30000</Size>
      </Memory>
      <Memory>
         <Name>Image2</Name>
         <Type>0</Type>
         <Address>0x9FC70000</Address>
         <Size>0x210000</Size>
      </Memory>
      <Memory>
         <Name>App</Name>
         <Type>1</Type>
         <Address>9FF80000</Address>
         <Size>80000</Size>
      </Memory>
   </Memorys>
</Test>
